Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

adding proxytypes dependency

  • Loading branch information...
commit 2323ddb46ca6615bad05d440a2955351754b2af2 1 parent 58be823
@progrium authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  setup.py
View
2  setup.py
@@ -45,7 +45,7 @@ def coverage():
author_email='jeff.lindsay@twilio.com',
description='Lightweight service framework',
packages=find_packages(),
- install_requires=['gevent==0.13.3', 'nose',],
+ install_requires=['gevent==0.13.3', 'nose', 'ProxyTypes==0.9'],
data_files=[],
entry_points={
'console_scripts': [

2 comments on commit 2323ddb

@dgquintas

what's the reason behind the dependency on a particular (0.13.3) version of gevent?

@progrium
Owner

It should be just 0.13 ... going to target 0.14 / 1.0 soon.

Please sign in to comment.
Something went wrong with that request. Please try again.